body{background:#fff;font:12px Georgia,Arial, "", Verdana, sans-serif;color:#333;word-break:break-all;word-wrap:word-wrap:break-word;white-space:normal;}
*{margin:0;padding:0;line-height:22px;}
html{scrollbar-3dlight-color: #fff;scrollbar-highlight-color: #660000;scrollbar-face-color: #fff;scrollbar-arrow-color: #660000;scrollbar-shadow-color: #660000;scrollbar-darkshadow-color: #fff;scrollbar-base-color: #fff;scrollbar-track-color: #fff;}
div{margin:0 auto;}
p{text-indent:2em;line-height:22px;margin:0 0 15px 0;}
ul{list-style-type:none;}
img{border:0;margin:0;padding:0;}
input{padding:0 0 0 2px;color:#666;}
.clearfix:after{content:"."; display:block; height:0; clear:both;visibility:hidden;}
.clear_mt10{clear:both; font-size: 0px; height:10px; line-height:0px;}
.fleft{float:left}
.fright{float:right}
.mt10{padding:10px 0 0 0;clear:both;}
.mt5{padding:5px 0 0 0;clear:both;}


ul li{border-bottom:#d9c9a5 dashed 1px;text-align:left;background:url("../images/left.jpg") 4px center no-repeat;height:22px;line-height:22px;padding:0 0 0 12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;margin:0;vertical-align:text-top}
ul li a{display:block;float:left;text-align:left;overflow:hidden;height:22px;line-height:22px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
ul li a span{text-align:left;display:block;overflow:hidden;height:22px;line-height:22px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
ul li span{float:right;display:block;line-height:22px;height:22px;width:70px;margin:0 0 -4px 0;font-size:12px;color:#999999;}


ul.final_list li{background:url("../images/left.jpg") 4px center no-repeat;height:25px;line-height:25px}
ul.final_list li a{width:540px;line-height:25px;line-height:25px;font-size:12px;}
p,ul,li{padding:0px;margin:0px;list-style-type:none;}
a img{border:0;}
em,i{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-size:14px;}
input,select,textarea{font-size:12px;vertical-align:middle;}
.clear{ clear:both;}




.loop_case_inner{padding:0;}
.loop_case_inner li{padding:0;border:0;float:left;background:none;width:114px;height:102px;}
.loop_case_inner  li .sli{width:102px;height:80px;text-align:center;background:#fff;border:#ccc solid 1px;padding:1px;vertical-align:middle;position:relative;*float:left;display:table-cell;}
.loop_case_inner li .sli .pp {position:static;+position:absolute;top:50%;} 
.loop_case_inner .sli .pp a{display:inline;float:none;}
.loop_case_inner .sli .pp img{position:static;+position:relative;vertical-align:middle;top:-50%; left:-50%;border:0;}
.loop_case_inner a{width:102px;display:block;text-align:center;margin:0;padding:0;height:22px;line-height:22px;}


.show_score li{background:none;}
.show_score li.show_score_first{height:120px}
.show_score li .show_score_title{float:left;padding:50px 0 0 0;width:70px;}
.show_score li .show_socre_img{float:left}
 .score_button{padding:10px;text-align:center;}
 .score_button input{cursor: pointer;height:23px;width:80px; border:1px solid #cccccc;color:#5f3e1f;}
.score_intro{padding:0 0 0 12px}

.loop_case_inner2{padding:0;}
.loop_case_inner2 li{padding:0;border:0;float:left;background:none;width:161px;height:155px;}
.loop_case_inner2  li .sli{width:148px;height:98px;text-align:center;background:#fff;border:#ffcce3 solid 3px;padding:1px;vertical-align:middle;position:relative;*float:left;display:table-cell;}
.loop_case_inner2 li .sli .pp {position:static;+position:absolute;top:50%;} 
.loop_case_inner2 .sli .pp a{display:inline;float:none;}
.loop_case_inner2 .sli .pp img{position:static;+position:relative;vertical-align:middle;top:-50%; left:-50%;}
.loop_case_inner2 a{width:156px;display:block;text-align:center;margin:0;padding:0;height:22px;line-height:22px;}
.loop_case_inner2 a:link,.loop_case_inner2 a:visited{font-size:12px;font-weight:bolder;}


input.username{height:16px;border:#f8c9de solid 1px;border-left:#e80089 solid 1px;border-top:#e80089 solid 1px;padding-left:3px; line-height:16px; width:75px;margin:0 0 5px 0}
input.tj{cursor:pointer;width:38px; height:18px; border:0px; text-align:center; line-height:18px;color:#fff;margin:0 0 5px 0}

.final_list li a{width:450px;float:left;}
.final_list li span{float:right;margin:0;width:75px;padding:0 0 0 0;}

.loop_innernews li a{width:450px;float:left;}
.loop_innernews li span{float:right;margin:0;width:75px;padding:0 0 0 0;}




.rollcase{overflow:hidden;height:145px;width:692px;}
.rollcase .img{padding:0;border:0;background:#fff;text-align:center;margin:0 0 0 8px;width:128px;height:116px;border:#cccccc solid 1px;padding:1px;}
.rollcase .t{text-align:center}
.rollcase .t a{text-align:center;width:128px;display:block;overflow:hidden;height:22px;line-height:22px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}

#MainPromotionBanner{width:980px;height:264px}
#MainPromotionBanner #SlidePlayer{position:relative;margin:0 auto;}
#MainPromotionBanner .Slides{width:980px;padding:0;margin:0;list-style:none;height:264px;overflow:hidden;}
#MainPromotionBanner .Slides li{float:left;width:980px;height:264px;list-style:none;padding:0;border:0;}
#MainPromotionBanner .Slides li a{height:264px;width:980px;}
#MainPromotionBanner .Slides img{border:0;display:block;width:980px;height:264px}
#MainPromotionBanner .SlideTriggers{margin:0;padding:0;list-style:none;position:absolute;top:236px;right:10px;z-index:10;height: 25px;}
#MainPromotionBanner .SlideTriggers li{border:0;padding:0;float:left;display:inline;color:#ac7789;text-align:center;line-height:16px;width:16px;height:16px;font-family:Arial;font-size:.9em;cursor:pointer;overflow:hidden;margin:3px 5px;font-weight:bold;}
#MainPromotionBanner .SlideTriggers li.Current{color:#fff;border:0;font-weight:bold;font-size:1.4em;line-height:21px;height:21px;width:21px;margin:0 0px;}




.bottom_menu ul{padding:0; width:980px;margin:0 auto;padding:0}
.bottom_menu ul li.first{background:none}
.bottom_menu ul li{list-style:none; float:left; background:no-repeat;;border:0;padding:0 15px;}
ul#roll_case{width:464px;}
ul#roll_case li{padding:0;border:0;float:left;background:none;width:116px;height:125px;padding:0;margin:0;}
ul#roll_case li div{width:105px;height:80px;}
ul#roll_case li div a{width:105px;height:80px;text-align:center;float:none;padding:0;border:#bbbbbb solid 1px;padding:1px;}
ul#roll_case li a{height:22px;line-height:22px;width:97px;text-align:center;float:none;padding:3px 0 0 8px;}

.logo{float:left;width:340px;height:69px;cursor:pointer;}
.bottom_news{height:235px}
.product_news{width:185px;margin:0 0 0 7px;float:left;display:inline;}
.footer{ height:71px;border-bottom:0px solid #eee;content:"."; display:block;clear:both;}
.f1{ width:980px; margin:0 auto; position:relative;}
.f1 .left{float:left;width:740px}
.f1 .right{float:left;width:240px}
.mycss {border:#333 solid 1px;width:100px;*padding:0;height:18px;float:left;display:inline;margin:0 5px 0 0;}
.mycss div { overflow:hidden; /* FF */ _display: inline; /* IE6 */ }
.mycss div select { margin: -2px;width:104px;font-size:14px}
.mycss select option { text-indent: 2px;; /* FF */ }
#content td p{text-indent:0}

.more a{color:#FFFFFF}
#head{ overflow:hidden; height:73px;margin:5px;}
#head a:hover{position:static;}
#head_logo{float:left;}
#head_menu{ float:right;padding:10px 0 0 0;text-align:right;}
#head_menu a{ color:#f5ea9b; text-decoration:none;}
#head_menu a:hover{ color:#f5ea9b; text-decoration:underline;}
.qq{display:inline;padding:0 3px;}
#head_menu form{ margin: auto;text-align:right;float:right;}
#head_menu form input.in{height:18px;border-top:#000 solid 1px;border-left:#000 solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;padding-left:3px; line-height:20px; width:145px;}
#head_menu form input.tj{ cursor:pointer;width:63px; height:21px; border:0px; text-align:center; line-height:23px;color:#FFF;}
#head_menu form lable{width:170px;}
#head_menu form select{ color:#797979;}
#head_menu .hotline{margin-top:0px;text-align:right;padding:0 65px 0 0;}
.curr_list{margin:0 5px}
.curr_list li a{width:160px;}
.imglink li{float:left;padding:0;border:0;background:none;width:100px;padding:0 0 5px 10px;text-align:left;height:30px;line-height:30px;}
.imglink li a{height:30px;line-height:30px}
.textlink li{float:left;padding:0;border:0;background:none;width:100px;padding:0 0 5px 10px;text-align:left;}
.textlink li a{width:95px}
.mycontent{padding:10px 10px;}
.mycontent p{font-size:14px;}
.mycontent h1{text-align:center;font-size:22px;font-family:,Verdana, Geneva, sans-serif;font-weight:normal;}
.mycontent h2{background:none;text-align:right;font-size:12px;font-family:Verdana, Geneva, sans-serif;font-weight:normal;border-bottom:#ccc solid 1px;margin:10px auto;}
.mycontent h2 strong{color:#660000}
 .prenext span{float:left;}

.mycontent a:link,.mycontent a:visited{color:#333}

 .prenext{font-size:14px;font-weight:bolder;margin:8px;}

 .prenext a{font-size:14px;width:280px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;margin:0;vertical-align:text-top}
 .prenext a:link, .prenext a:visited{color:14px}
 .prenext .next{text-align:right}

mycontent p{text-indent:2em;line-height:22px;margin:0 0 15px 0;}

.pro_intro{padding:0 0 0 15px;line-height:25px;height:25px;line-height:25px;height:25px;font-size:14px;font-weight:bolder}
.my_news_root{margin:0 0 10px 0;padding:0;}
.my_news_root .news_nav{line-height:25px;height:25px;padding:0;}
.my_news_root .news_nav .news_nav_classname{font-weight:bolder;float:left;height:25px;line-height:25px;padding:0 0 0 16px;}
.my_news_root .news_nav .news_nav_classname a:link,.my_news_root .news_nav .news_nav_classname a:visited{height:25px;line-height:25px;font-weight:bolder}
.my_news_root .news_nav .news_nav_more{font-weight:normal;float:right;height:25px;line-height:25px;padding:0 5px 0 0;}
.my_news_root .news_nav .news_nav_more a:link,.my_news_root .news_nav .news_nav_more a:visited{height:25px;line-height:25px;font-weight:normal;font-size:12px;color:#666;}
ul.loop_innernews{padding:0 5px}
ul.loop_innernews li a{width:550px}
ul.loop_innernews li a:link,ul.loop_innernews a:visited{font-size:12px;font-weight:normal;}
#news_view {font-size:14px;}
#news_view h2{ text-align:left;font-size:16px; padding-left:24px; padding-bottom:10px; border-bottom:1px solid #A8B5BD;}
#news_view h2 a:link,#news_view h2 a:visited{ font-size:16px}
#news_view h3{ font-size:18px; text-align:center;padding:15px 0 10px 0;border-bottom:1px dashed #AAB5BB;}
#news_view h4{text-align:right;color:#94a4c2; font-size:12px; font-weight:normal;margin:10px 10px 0 0;}
#news_view h4 strong{}
#news_view h4 em{padding:0 10px;}
#news_view #news_content{margin-top:10px;font-size:14px;line-height:24px;border-bottom:1px dashed #AAB5BB;}
#news_view #news_content p{margin-bottom:15px;text-indent:2em;}
#news_view #news_content td{line-height:20px;padding:4px;}
#news_view #news_content input{border:#065387 solid 1px;height:20px;line-height:20px;}
#news_view #news_content .noborder{border:0;cursor:pointer}
#news_view #news_content label{cursor:pointer}
#news_view #news_content input.submit{top:6px; left:160px; height:22px; border:0; color:#fff; font-weight:600; padding:2px 0 1px 0; width:70px;cursor:pointer;}
#final_article_list{padding:10px 0 10px 0;}
#final_article_list li{height:88px;border-bottom:#ccc dashed 1px;background:none;padding:0;margin:0 0 10px 0;}
#final_article_list li{font-size:12px}
#final_article_list li .digg{float:left;width:61px;margin:10px 0 0 0;display:inline;text-align:center;height:68px;font-size:12px;text-align:center}
#final_article_list li .digg div{height:20px;line-height:20px;padding:0 4px 0 0;}
#final_article_list li .digg_num{font-weight:bolder;padding:0;}
#final_article_list li .digg_click a{display:block;width:57px;text-align:center;padding:2px 0 0 0;}
#final_article_list li .intro1 p{font-weight:normal}
#final_article_list li .intro1 h3{float:left;width:455px;border:0;height:22px;line-height:22px;padding:0;margin:0;padding:0 0 0 12px;}
#final_article_list li .intro1 h3 a{display:block;width:455px}
#final_article_list li .intro1 h3 a:link,#final_article_list li .intro1 h3 a:visited{font-size:14px}
#final_article_list li .intro1 h4{display:inline-table;float:right;width:210px;border:0;height:22px;line-height:22px;padding:0;margin:0;}
#final_article_list li .intro1 h5{height:22px;line-height:22px;margin:0;padding:0;font-size:12px}
#final_article_list li .intro1 h5 a{display:inline;padding:0 10px 0 0;}
#final_article_list li .intro1 h5 span{float:left;width:38px;padding:0;}
#final_article_list li .intro1 p{word-break:break-all;word-wrap:word-wrap:break-word;white-space:normal;margin:0;padding:0; text-indent:2em;}